      SUBROUTINE BOOM_DAT()
C
C READ BOOM ALIGNMENT MATRICES FOR INBOARD AND OUTBOARD MAGS
C SBK  04/07/93
C
      CHARACTER*72 LINE(100)
C
      INCLUDE 'UNPACK.INC'
C
      I = 1
    5 CONTINUE
       READ(53,'(A72)',END=10,ERR=5) LINE(I)
       I = I + 1
      GOTO 5
   10 CONTINUE
      ILINE = I - 1 
C
      K = 1
      DO WHILE (LINE(K)(1:1).EQ.'#')
       K = K + 1
      END DO
C
C INBOARD BOOM MATRIX
C
      DO I = 0,2
       READ(LINE(K),*) (VBLIB(I+1,J),J=1,3)
       K = K + 1
      END DO
C
      DO WHILE (LINE(K)(1:1).EQ.'#')
       K = K + 1
      END DO
C
C OUTBOARD BOOM MATRIX
C
      DO I = 0,2
       READ(LINE(K),*) (VBLOB(I+1,J),J=1,3)
       K = K + 1
      END DO
C
      RETURN
      END
